/* Toolbar item */
"Action" = "Művelet";
"Active" = "Aktív (Port)";

/* Window title. */
"Activity" = "Aktivitás";
"Allow" = "Engedélyez";
"Always" = "Mindig";

/* Transfer action for existing files */
"Prompt" = "Figyelmeztet";

/* Toolbar item */
"{0} Bookmarks" = "{0} könyvjelző";

/* Alert sheet alternate button */
"Cancel" = "Mégsem";

/* Toolbar item tooltip */
"Character Encoding" = "Karakter kódolás";
"Choose" = "Választ";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Tisztítás";

/* Remove all bookmarks from history. */
"Clear Menu" = "Menü törlése";

/* Toolbar item */
"Column" = "Oszlop";

/* Toolbar item tooltip */
"Connect to server" = "Kapcsolódás a szerverhez";

/* Copy {FTP|Web|Distribution} URL */
"{0} URL" = "URL {0} ";

/* Alert sheet text */
"Could not open or read the host file" = "Nem sikerült megnyitni vagy olvasni a gazdafájlt";
"Could not open the file" = "A fájl nem nyitható meg";
"Could not show the file" = "Nem sikerült megjeleníteni a fájlt";
"Could not show the file in the Finder" = "A fájl nem megjeleníthető a Keresőben";

/* Toolbar item tooltip */
"Create New Folder" = "Új mappa létrehozása";

/* Menu item */
"Cut {0}" = "{0} kivágás";
"Copy {0}" = "{0} másolás";
"Default" = "Alapértelmezett";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Törlés";
"Delete Bookmark" = "Könyvjelző törlése";

/* Toolbar item tooltip */
"Delete file" = "File törlése";
"Deny" = "Megakadályoz";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Lecsatlakozás";

/* Alert sheet title */
"Disconnect from {0}" = "Lecsatlakozás {0}";

/* Toolbar item tooltip */
"Disconnect from server" = "Lecsatlakozás a szerverről";
"Do you want to delete the selected bookmark?" = "Biztosan szeretné törölni a kijelölt könyvjelzőt?";

/* Toolbar item */
"Download" = "Letöltés";
"Download As:" = "Letöltés mint:";

/* Toolbar item tooltip */
"Download file" = "Fájl letöltése";
"Download the selected file to…" = "A kiválasztott fálj letöltése ide…";

/* Toolbar item */
"Edit" = "Szerkeszt";

/* Toolbar item tooltip */
"Edit file in external editor" = "A fájl szerkesztése külső szerkesztővel";

/* Toolbar item */
"Encoding" = "Kódolás";

/* Alert sheet title */
"Error" = "Hiba";

/* Quit application on Windows */
"Exit" = "Kilépés";
"File" = "Fájl";

/* A column in the browser */
"Filename" = "Fájlnév";
"{0} Items" = "{0} fájl";
"Folder" = "Mappa";
"FTP (File Transfer Protocol)" = "FTP (Fájl Átviteli Protokol)";
"FTPS (FTP/SSL)" = "FTPS (FTP/SSL)";

/* Toolbar item */
"Get Info" = "Infó";

/* Toolbar item */
"Go to Folder" = "Ugrás Mappába";
"History" = "Előzmények";

"Invalid character in filename." = "Hibás karakter a fájlnévben";
"Invalid character in folder name." = "Hibás karakter a mappa nevében.";

/* A column in the browser */
"Kind" = "Típus";
"Extension" = "Bővítmény";
"Region" = "Hely";
"Version" = "Version";

/* Toolbar item */
"List" = "Lista";
"Local" = "Helyi";
"Local File" = "Helyi fájl";
"Mac Line Endings (CR)" = "Mac sorvég (CR)";

/* A column in the browser */
"Modified" = "Módosítva";

/* Move a downloaded file to the trash */
"Move to Trash" = "Áthelyez a Lomtárba";
"Multiple files" = "Több fájl";

/* Toolbar item */
"New Connection" = "Kapcsolat létrehozása";

/* Toolbar item */
"No external editor available" = "Nincs elérhető külső szerkesztő";

/* Alert sheet text */
"No newer version available." = "Nem érhető el újabb verzió.";
"No private key selected" = "Nincs kiválasztott magán kulcs";
/* Alert sheet title */
"No update" = "Nincs frissítés";
"None" = "Semmi";

/* 1.2MB of 3.4MB */
"{0} of {1}" = "{0} az  {1} -ből";

/* Alert default button
   Alert sheet default button */
"OK" = "OK";
"Open" = "Megnyit";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Megnyitás a böngészöben";

/* Toolbar item */
"Outline" = "Vázlat";

/* A column in the browser */
"Owner" = "Tulajdonos";

/* A column in the browser */
"Group" = "Csoport";
"Passive" = "Passzív (PASV)";

/* Menu item */
"Paste {0}" = "Beilleszt {0}";

/* A column in the browser */
"Permissions" = "Engedélyek";

/* Toolbar item */
"Quick Connect" = "Gyors csatlakozás";

/* Toolbar item */
"Quick Look" = "Gyors nézet";
"Quit" = "Kilépés";
"Quit Anyway" = "Mindenképpen kilép";

/* Confirm deleting files. */
"Delete {0} files" = "{0} Fájl törlése";

/* Toolbar item */
"Refresh" = "Frissít";

/* Toolbar item tooltip */
"Refresh directory listing" = "A könyvtárlista frissítése";

/* Toolbar item in Transfer Window. */
"Reload" = "Újratöltés";

/* Toolbar item in Transfer Window. */
"Remove" = "Eltávolít";
"Remove completed transfers from list." = "Távolítsa el a befejezett átviteleket a listából.";


"Review…" = "Áttekint…";

/* Toolbar item in Transfer Window. */
"Search" = "Keresés";
"Server File" = "Szerverfájl";
"SFTP (SSH File Transfer Protocol)" = "SFTP (SSH Biztonságos Fájl Átvitel)";
"Show" = "Mutat";

/* Toolbar item tooltip */
"Show file attributes" = "Fájl tulajdonságok mutatása";
"Show in Finder" = "Mutatás a Keresőben";

/* Toolbar item tooltip */
"Show Transfers window" = "Átviteli ablak mutatása";

/* A column in the browser */
"Size" = "Méret";

/* Toolbar item in Transfer Window. */
"Stop" = "Megállít";

/* Toolbar item tooltip */
"Switch Browser View" = "Böngésző nézet váltása";
"Symbolic Link (File)" = "Szimbolikus Link (Fájl)";
"Symbolic Link (Folder)" = "Szimbolikus Link (Mappa)";

/* Toolbar item */
"Synchronize {0} with" = "Szinkronizál {0}";

/* Toolbar item tooltip */
"Synchronize files" = "Fájl szinkronizáció";

/* Alert sheet text */
"The connection will be closed." = "A kapcsolat bezáródik.";
"There are files currently being transferred. Quit anyway?" = "Fájlátvitel van folyamatban. Biztosan kilép?";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "Hiba a frissítés ellenőrzése közben. Kérem próbálja később.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Könyvjelzők váltása";
"Transfer in progress" = "Átvitel folyamatban";

/* Toolbar item */
"Transfers" = "Átvitelek";

"Unknown" = "Ismeretlen";
"Unknown size" = "Ismeretlen méret";

/* Toolbar item */
"Upload" = "Feltöltés";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Helyi fájl feltöltése a kiszolgálóhoz";

/* Toolbar item */
"View" = "Nézet";

"You are connected to at least one remote site. Do you want to review open browsers?" = "Legalább egy távoli webhelyhez csatlakozik. Meg szeretné tekinteni a nyitott böngészőket?";
"Open Network Diagnostics" = "Hálózati diagnosztika megnyitása";
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Web-based Distributed Authoring and Versioning)";
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";

/* Update sources */
"Release" = "Kiadott";
"Beta" = "Beta";
"Snapshot Builds" = "Snapshot Buildek";

"Show Hidden Files" = "Rejtett fájlok mutatása";

/* Toggle Toolbar on Windows */
"Hide Toolbar" = "Eszköztár elrejtése";
"Show Toolbar" = "Eszköztár mutatása";
